Capabilities

Operations of the Public Gateway API. Paths are relative to your deployment's API host.

POST /api/public-gateway-api/api/capabilities/invoke

Invoke a capability as the authenticated browser user

Verifies the user token, asserts the user as the subject server-side, mints a service token, and relays to the capability-router. The router is the sole authority on auth / tenancy / policy / audit.

Authentication: none

Request body: application/json EdgeInvokeRequestDto

StatusDescriptionBody
200application/json EdgeInvokeResponseDto